html, body {
  height: 100%;
  margin: 0;
  overflow: auto;
}

h2:lang(jp) {
    font-family: 'Noto Sans JP', sans-serif;
}

body {
    color: #23af00;
    font-family: 'Times New Roman';
    font-size: 20px;
    letter-spacing: 1.8px;
    background-image: url('artimg/trees.png');
    background-color: black;
    cursor: url(img/tomie1r.png), auto;
}

a:hover, 
button:hover {
 cursor: url(img/tomie2r.png), auto;
}

div{
text-align: center;
position: relative;
width: 1400px;
height: 880px;
background-color: black;
background-image: url('img/');
border: 7px ridge #0d4100;
margin-left: auto;
margin-right: auto;
text-align: center;
top: 10px;
padding: 10px;
overflow: auto;
scrollbar-color: #0d4100 black;
}
img{
border: 8px ridge #125800;
}
a {
  color: white;
}
a:visited {color: white;}
a:hover {color: rgb(180, 180, 180);}
a:active {color: rgb(180, 180, 180);}

@font-face { font-family: 'Noto Sans JP'; src: url('fonts/notosansjp.otf'); }

